.woocommerce ul.products li.product a img { border:1px solid #a1a1a1 }
#focus.focus { padding-top: 0px ;}
#focus.focus.sectionWhatIsWifiPalm { padding-bottom: 0px; padding-top: 100px; }
h4.noteColor span { color: #4aade9 ; } 
.country_list { float: left; margin: auto;
}.product_desc { float: right; margin: auto;
}
.owl-carousel .owl-item .userDetails > img { display: inline;  float: none;  margin-bottom: 20px;  margin-right: 10px;  width: auto;}.nameDetails { display: flex; font-family: lato; font-size: 16px;  font-weight: 600;  text-align: left;}
.dateDetails { display: flex; font-family: lato; font-size: 14px; font-style: italic;  font-weight: 300;  text-align: left;}
.testimonial .userDescription { float: left; font-size: 16px; text-align: center; width: 100%; line-height:24px; font-family: 'latoregular';}.userDetails { float: left; margin: 0 auto;  text-align: center;  width: 260px;}
.starRating * { color: #0caeef;}
.userNameDetails { display: inline-block; float: none; text-align: left;}
.testimonial .starRating { float: left;
    margin-bottom: 50px;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    margin: auto;
}
.testimonial { background-image: url("../images/tesimonialbg.jpg");  background-repeat: no-repeat;  background-size: cover;  padding: 100px 0;}.testimonial .owl-item { background-color: #fff; border-radius: 5px; display: inline-block; padding: 65px 30px 0px; min-height:375px;}.owl-carousel.owl-loaded { margin: 0 auto;  width: 100%;}.testimonial .owl-carousel.owl-loaded { margin: 0 auto;  width: 100%;}.testimonial .testimonialTest{ padding:0 6%;
}
.testimonial .owl-prev {  background: rgba(0, 0, 0, 0) url("../images/left-arrow.png") repeat scroll 0 0; bottom: 0; font-size: 0; height: 63px;  margin: auto; position: absolute; top: 0;  width: 36px; display:block; left:-100px;
}
.testimonial .owl-next { background: rgba(0, 0, 0, 0) url("../images/right-arrow.png") repeat scroll 0 0;bottom: 0;font-size: 0;height: 63px;margin: auto;position: absolute;right: 0;top: 0;width: 36px;  display:block; right:-100px;}
@media(max-width:1199px){
.owl-carousel.owl-loaded { margin: 0 auto;  width: 90%;}.testimonial .owl-item { padding: 40px 30px 0;}.testimonial .owl-next { right: -44px;}.testimonial .owl-prev {left: -44px;}
.pricing-slider .owl-next { right: -45px;}

}

@media(max-width:767px){

.owl-carousel.owl-loaded { margin: 0 auto;  width: 100%;
}
.testimonial .owl-carousel.owl-loaded {  width: 100%;
}
.testimonial .owl-next { right: -44px;display:none!important;
}
.testimonial .owl-prev {left: -44px;display:none!important;
}
.testimonial .owl-item { padding: 40px 30px 0;
}
.nameDetails { float: left; font-family: lato; font-size: 14px;  font-weight: 600; width: 100%; text-align:left;
}
.dateDetails { float: left; font-family: lato; font-size: 12px; font-style: italic;  font-weight: 300; width: 100%; text-align:left;}
.testimonial .owl-item {   background-color: #fff;   border-radius: 5px;   display: inline-block; padding: 65px 30px 0px;  min-height: 320px;}.testimonial .userDescription { min-height: 170px;}
}@media(max-width:480px){}

/* 12-Feb */
.woocommerce form .form-row textarea { padding: 8px 14px;
}















